* { margin: 0px; padding: 0px}



html, body {

	font-family: Arial; 
	font-size: 11px;
	background-image: url(/bit_images/bg.gif);
	
}
.java-games {
float:right; 
width:60px; 
height:60px; 
background-image:url(/images/rating_j.jpg); 
color:#FFF; 
font-size:24px; 
text-align:center
}

#header .top_menu_blue         {color: #fff; font-size: 12px; font-family: Tahoma}
#header .top_menu_blue a       {color: #fff; text-decoration:none;}
#header .top_menu_blue a:hover {color: #fff; text-decoration:underline;}

#header .top_text_banner         {color: #000; font-size: 12px; font-family: Tahoma}
#header .top_text_banner  a       {color: #333; text-decoration:none;}
#header .top_text_banner  a:hover {color: #666; text-decoration:underline;}

.top_blue         {color: #333; font-size: 14px; font-family: Tahoma;  background: #f1f1f1;  padding: 2px 5px 2px 5px;  }
.top_blue a       {color: #333; text-decoration:none;}
.top_blue a:hover {color: #000; text-decoration:underline;}

.footer_texts         {color: #333; font-size: 11px; font-family: Arial;  background: #f1f1f1;  padding: 2px 5px 2px 5px;  }
.footer_texts  a       {color: #333; text-decoration:none;}
.footer_texts  a:hover {color: #000; text-decoration:underline;}

.top_orange         {color: #000; font-size: 14px; font-family: Tahoma;  background: #f1f1f1;  padding: 2px 5px 2px 5px;  }
.top_orange a       {color: #000; text-decoration:none;}
.top_orange a:hover {color: #000; text-decoration:underline;}


#main {
	width: 1004px;
	border-right: #ccc 1px solid;
	margin:auto;
	border-left: #CCC 1px solid;
	background-color:#fff;
}

	/* Вспомогательные классы */

	#main div.clear {clear:both;}

	/* -- */

#header {
	height: 125px;
}	

#header  a       {color: #fff; text-decoration:none}
#header  a:hover {color: #fff; text-decoration: underline}

	

	#header #logo_telefon {

		float: left;
		width: 182px;
		height: 100px;
		padding: 3px 12px 2px 5px;

	}

		#header .title {
			margin: 10px 0px 3px 0px;
			color: #333;
			font-weight: normal;
			font-size: 1.1em;
			font-family: Arial, Helvetica, sans-serif;
		}

	#header .right {
		width: 480px;
		float:left;
	}

		#header .right .find {

			clear: both;
			padding: 50px 0 0 0;
			color: #A5A5A5;

			}

			

			#header .right .find .text {

				margin: 6px 0 0 0;

			}



/* -- */



/*

	Верхняя навигация

*/

#top_menu {

	font-size: 1.2em;

	padding: 2px 0 0 6px;

	border-bottom: 1px solid #CFD1D4;

	height: 22px;

}

	#top_menu .item_s{

		float:left;

		width: 93px;

		height: 18px;

		padding: 4px 0 0 0;

		text-align: center;

		background: url('/bit_images/top_menu_small_item.gif') no-repeat;

	}

		#top_menu .item_s a{color: #2C72CF; text-decoration: underline;}

		#top_menu .item_s a:hover{text-decoration: none;}

	

		#top_menu .item_s_active{

			float:left;

			width: 93px;

			height: 18px;

			padding: 4px 0 0 0;

			text-align: center;

			background: url('/bit_images/top_menu_small_item_active.gif') no-repeat;

		}

			#top_menu .item_s_active a{color: #FFF; text-decoration: none;}

			#top_menu .item_s_active a:hover{text-decoration: underline;}

		

	#top_menu .item_b{

		float:left;

		width: 149px;

		height: 18px;

		padding: 4px 0 0 0;

		text-align: center;

		background: url('/bit_images/top_menu_big_item.gif') no-repeat;

	}

		#top_menu .item_b a{color: #2C72CF; text-decoration: underline;}

		#top_menu .item_b a:hover{text-decoration: none;}

	

		#top_menu .item_b_active{

			float:left;

			width: 149px;

			height: 18px;

			padding: 4px 0 0 0;

			text-align: center;

			background: #136CAB url('/bit_images/top_menu_big_item_active.gif') no-repeat;

		}

			#top_menu .item_b_active a{color: #FFF; text-decoration: none;}

			#top_menu .item_b_active a:hover{text-decoration: underline;}

/* -- */





/*

	Рабочая область (контент)

*/



#content {

	width: 100%;

	border-collapse: collapse;

	border: 0px;

	margin: 6px 0 6px 0;

	font-size: 1.2em;

}

	#content a{color: #4362A5;}

	#content .r_block_title {

		height: 16px;

		padding: 2px 0 1px 13px;

		background:url('/bit_images/w_menu.gif') left no-repeat;
		background-color: #136CAB;

		color: #fff;

	}

	

	

	#content #left {

		width: 210px;
		padding: 0 0 0 0;
		border-right: 1px dotted #D6D6D6;

	}

		/* Блок авторизации */

		#content #left #block_auth TABLE {

			margin: 2px 0 0 4px;

		}

			#content #left #block_auth TABLE td {

				height: 18px;

				padding: 2px 0 2px 0;

			}

		/* -- */

		

		

		/* Блок навигации */

		div.menu-sitemap-tree

		{ 

			padding-top:10px;

			font-weight: normal;

			margin: 0px;

			line-height :7px;

		

		}

		

		*html div.menu-sitemap-tree

		{

			line-height : 3px;

		}

		

		div.menu-sitemap-tree a

		{

			font-weight: normal;	

			color: #0061c6;

			text-decoration: underline;

		}

		

		div.menu-sitemap-tree ul

		{

			margin: 0; 

			padding: 0;

			color:#0061c6;

		}

		

		div.menu-sitemap-tree ul ul

		{

			margin: 0;

			padding: 0;

		}

		

		div.menu-sitemap-tree li{

			margin: 0;

			list-style-type: none;

		}

		

		div.menu-sitemap-tree li li{

			list-style-type: none;

			padding:0 0 0 0.9em;

			margin: 0;

		}

		

		div.menu-sitemap-tree li.close ul{

			display: none;

		}

		

		div.menu-sitemap-tree li  a{ 

			font-weight: normal;

			color: #0061c6;

			padding-top: 0px;

			padding-right: 0px;

			padding-bottom: 0px;

			padding-left: 0px;

			text-decoration: underline;

		}

		

		div.menu-sitemap-tree li  a:hover{ 

			text-decoration: underline;

		}

		

		

		div.menu-sitemap-tree li li a{ 

			font-weight: normal;

			color: #0061c6;

			padding-top: 0px;

			padding-right: 0px;

			padding-bottom: 0px;

			padding-left: 10px;

			text-decoration: underline;

		}

		

		div.menu-sitemap-tree li li li a{

			font-weight: normal;

			color: #0061c6;

			padding-top: 0;

			padding-right: 0;

			padding-bottom: 0;

			padding-left: 10;

			text-decoration: underline;

		}

		

		div.menu-sitemap-tree div.item-text a{

			position:relative;

			top: -10px;

			left:19px;

		}

		*html div.menu-sitemap-tree div.item-text a{

			top: -13px;

		}

		

		/* Пункт меню верхнего уровня, который выбран для перехода на нижний уровень */

		div.menu-sitemap-tree div.item-text-selected a

		{

		   position:relative;

		   top:-10px;

		   left:19px;

		   font-weight:bold;

		   text-decoration: underline;

		}

		*html div.menu-sitemap-tree div.item-text-selected a{

			top:-13px;

		}

		

		/*Выбранный пункт меню, нижний уровень вложения*/

		div.menu-sitemap-tree div.item-text-deepest a

		   {

		   color:#0061c6;

		   position:relative;

		   top:-10px;

		   left:19px;

		   text-decoration: underline;

		   font-weight:normal;

		   }

		*html div.menu-sitemap-tree div.item-text-deepest a{

			top: -13px;

		}

		/* Если просто выбран верхний родительский раздел, то не родительский раздел нижнего уровня имеет такое смещение*/

		div.menu-sitemap-tree ul li.my-color ul li div.item-text-deepest a{

			left:9px;

		}

		

		/* Пункты меню выбранные или при наезде*/

		div.menu-sitemap-tree div.item-text-deepest a:hover,

		div.menu-sitemap-tree div.item-text-deepest a:active{

			color:#024d9c;

		}

		/*Выделенный вложенный пункт меню*/

		div.menu-sitemap-tree div.item-text-selected-deepest a{

			position:relative;

			top:-10px;left:19px;

			font-weight:bold;

			color:#5a5a5a;

			text-decoration: none;

		}

		*html div.menu-sitemap-tree div.item-text-selected-deepest a{

			top: -13px;

		}

		div.menu-sitemap-tree div.item-text-selected-deepest a:hover{

			text-decoration:underline;

		}

		

		/*выбранный без вложений пункт меню*/

		div.menu-sitemap-tree li.my-color{

			font-weight:bold;

		}

		

		div.menu-sitemap-tree li div.page{

		}

		

		   /*Icons*/

		div.folder, div.page{

			background-repeat:no-repeat;

			width:10px;

			height:10px;

			vertical-align:top;

		}

		*+html div.folder, div.page{

			background-repeat:no-repeat;

			width:10px;

			height:10px;

			vertical-align:bottom;

		}

		

		div.menu-sitemap-tree li.my-color div.item-text{

			font-weight:bold;

		}

		

		

		div.folder{cursor:pointer; cursor: hand;background-image:url('/images/arrow.gif');}

		div.menu-sitemap-tree li.close div.folder{background-image:url('/images/arrow.gif');}

		div.page{background-image:url('/images/arrow.gif');}

		/* Вложенные пункты меню при раскрытом верхнем пункте меню  */

		div.menu-sitemap-tree li.my-color div.item-text a{

			position:relative;

			top: -10px;  /*Смещение текста относительно стрелочки слева*/

			left:9px;

			font-weight:normal;

		}

		*html div.menu-sitemap-tree li.my-color div.item-text a{

			top: -13px;

		}

		

		/*Цвет пунктов меню под раскрытым пунктом более высокого уровня*/

		div.menu-sitemap-tree li.my-color div.item-text a:hover,

		div.menu-sitemap-tree li.my-color div.item-text a:active

		{

			color:#024d9c;

		}

		div.item-text-selected a:hover{

			color:#024d9c;

		}

		/* -- */

		

		

		#content #left .subscribe-form {

			margin: 4px 0 0 4px;

			line-height: 1.4;

		}

		

		

	#content #center {

		line-height: 1.5;

		padding: 0 0 0 6px;

		font-size: 0.9em;

	}

		#content #center img {border:0px;}

		#content #center .title {

			font-size: 1.4em;

			font-weight: bold;

		}

			#content #center .title img {border: 0px; padding: 4px 0 0 0;}

		

		#content #center h1 {

			font-size: 1.4em;

			font-weight: bold;

		}

		#content #center .item {

			width: 100%;
			min-height: 130px;

		}

			#content #center .item .images {

				float:left; 
				width: 93px;

			}

				#content #center .item .images img {

					border: 0px;
					width: 80px;
					border:1px solid #E7E5E0; padding: 3px 3px 3px 3px;}

				}
			#content #center .item .desc {

				margin: 0 0 0 90px;
				text-align: justify;
                display:block;
			}
			.java-games {

				margin: 0 0 0 90px;
				text-align: justify;
                display:block;
				font-size:5px;
			}

		

		

	#content div.hr {

		height: 1px;

		width: 100%;

		margin: 6px 0 4px 0;

		border-bottom: 1px dotted #CCCCCC;

	}

		

	#content #right {

		width: 245px;

		padding: 0 0 0 10px;

	}

		#content #right img{border:0px;}

		#content #right .l_block_title {

			height: 16px;

			padding: 2px 0 1px 13px;
            background:url('/bit_images/w_menu.gif') left no-repeat;
			background-color: #ff6633;
            margin: 0 0 0 0;
			color: #FFF;

		}
		.auth_form {
			width: 300px;
			height: 100px;
			color: #000;
			border-left: #CCC 1px dotted;
			border-bottom: #CCC 1px dotted;
			border-top: #CCC 1px dotted;
			margin: 0px 0px 0 0px;
			padding: 2px 0 0 12px;
			background-color: #f1f1f1;
						
		
		}

		#content #right .item {
            width: 243px;
 			border-left: 1px dotted #D6D6D6;
			border-bottom: 1px dotted #D6D6D6;

			border-top: 0px;

			margin: 0 0 4px 0;

		}

			#content #right .item .item2 {

				font-size: 0.9em;

			}

				#content #right .item .item2 img {float:left; padding: 0 4px 0 0;}

			#content #right .item .news_item {

				background: url('/images/arrow.gif') no-repeat 0 20%;

				margin: 4px 0 5px 0;

				padding: 0 0 0 16px;

			}

			

			#content #right .item .friend img{float:left; padding: 0 6px 3px 0;}

			

			#content #right .item .vote {

				color: #2C72CF;

				margin: 4px;

			}



/*

	Подвал

*/



#footer {margin: 0 0 0 0;}

	#footer a{color: #4362A5;}

	

	#footer .block_name {

		height: 16px;

		padding: 4px 0 2px 10px;

		background-color: #136CAB;

		color: #FFF;

	}

	

	#footer .item1 {

		line-height: 1.3;

		float:left;

		margin: 2px 0 0 6px;

		width: 66%;

	}

	

	#footer .item2 {

		float: right;

		line-height: 1.3;

		margin: 2px 4px 0 0;

		width: 30%;

		text-align: right;

	}

	

	

.map_title {

	margin: 6px 0 12px 10px;

	font-size: 1.3em;

	border: 1px solid green;

}



.map_link { margin: 0 0 0 16px; border: 1px solid red;}

	

	

/* 

	Блок последних посетителей

*/

	

#list-visible {

	padding: 0 0 0 6px;

}

	#list-visible .block-text {

		height: 30px;

	}

		#list-visible .block-text img{

			float: left; 

			margin: 0 12px 0 2px;

		}

		#list-visible .block-text .auth {

			float: left; 

			margin: 3px 0 0 0;

		}

	

	#list-visible #user-last {

		border-top: 1px dotted gray; 

		padding: 3px 0 2px 0;

	}

		#list-visible #user-last .avatar {

			float: left; 

			width: 24px; 

			height: 24px; 

			margin: 3px;

		}

			#list-visible #user-last .avatar img {

				border: 0px;

			}

		

		#list-visible #user-last .user {

			font-size: 11px; 

			margin: 4px 0 0 6px;

		}

		#list-visible #user-last .online {

			font-size: 11px; 

			margin: 4px 0 0 6px;

		}

		#list-visible #user-last .register {

			margin: 6px 0 0 0; 

			display: none;

		}

	

/* -- */

.google_ads {

float:right;

}
span.tool {
  position: relative;   /* this is key */
  cursor: help;
}
 
span.tool span.tip {
  display: none;        /* so is this */
}

/* tooltip will display on :hover event */
 
span.tool:hover span.tip {
  display: block;
  z-index: 100;
  position: absolute;
  top: 1.6em;
  left: 300;
  width: 250px;
  padding: 3px 7px 4px 6px;
  border: 1px solid #ccc;
  background-color: #f7f7ee;
  font: normal 0.9em/1.2em arial, helvetica, sans-serif;
  text-align: left;
  color: #000;
}

#content span.tool::after {
  padding-left: 2px;            /* eye candy */
  content: url(/img/bubble.gif);
}
